[global]
timeout = 60
index-url = https://pypi.loongnix.cn/loongson/pypi
extra-index-url = https://repo.huaweicloud.com/repository/pypi/simple
[install]
trusted-host =
    pypi.loongnix.cn
    repo.huaweicloud.com
